Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openqa.selenium.server.browserlaunchers
Class FirefoxChromeLauncher.ChromeUrlConvert

    java.lang.Object
      org.openqa.selenium.server.browserlaunchers.FirefoxChromeLauncher.ChromeUrlConvert

Enclosing class:
  FirefoxChromeLauncher

    public static class FirefoxChromeLauncher.ChromeUrlConvert

extends java.lang.Object

Constructor Summary
`FirefoxChromeLauncher.ChromeUrlConvert()`

Method Summary
`java.lang.String` | `convert(java.lang.String httpUrl)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FirefoxChromeLauncher.ChromeUrlConvert

    public FirefoxChromeLauncher.ChromeUrlConvert()

Method Detail

### convert

    public java.lang.String convert(java.lang.String httpUrl)
                             throws java.net.MalformedURLException

  Throws:
    `java.net.MalformedURLException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.